#header {
	background-color: #da291c;
	color: white;
	text-align: center;
	padding: 5px;

}
#nav {
	line-height: 30px;
	background-color: #eeeeee;
	height: 300px;
	width: 100px;
	float: left;
	padding: 5px;
}
#section {
	width: 350px;
/*	float: left; */
	padding: 10px;
}
#grad {
		background: -webkit-linear-gradient(#FFAA00, #FFFA00);
		background: --o-linear-gradient(#FFAA00, #FFFA00);
		background: -moz-linear-gradient(#FFAA00, #FFFA00);
		background: linear-gradient(#FFAA00, #FFFA00);			/* standard */
		text-align: center;
}
#footer {
	background-color: black;
	color: white;
	clear: both;
	text-align: center;
	padding: 5px;
}
#phoneBox {
	background-color: #999999;
}
h1 {
	text-shadow: 2px 2px #000000;
	-ms-transform: rotate(-7deg);
	-webkit-transform: rotate(-7deg);
	tranform: rotate(-7deg);
	}
h2 {
	text-shadow: -1px 0 #cccccc, 0 1px #cccccc, 1px 0 #cccccc, 0 -1px #cccccc, 2px 2px 4px #666666;
	-ms-transform: rotate(-7deg);
	-webkit-transform: rotate(-7deg);
	tranform: rotate(-7deg);
	text-align: center;
}
#companyName {
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 2px 2px 4px black;
}
#angleBox {
	font-size: 16pt;
	-ms-transform: rotate(-7deg);
	-webkit-transform: rotate(-7deg);
	tranform: rotate(-7deg);
	border: 2px solid #da291c;
	width: 30%;
	text-align: center;
	position: absolute;
	margin-left: 200px;
}
.borderBox {
	font-size: 16pt;
	border: 4px solid #da291c;
	border-radius: 25px;
	padding: 15px;
	width: 300px;
	height: 200px;
	text-align: center;
	margin: 0.5em;
/*	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0.5em;
	margin-bottom: 0.5em; */
	float: left;
}
* {
	font-family: verdana, arial, sans-serif;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
